
eServices - Bug #232

available sections and feilds - land Registration Manager step [Issuing Map]

09/19/2016 02:49 PM - Saja Nakhleh

Status: Closed Start date: 09/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- step name: Land Registration 

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: ahibrahim

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1- step name: Land Registration

manager

Test Case ID:  

Description

Steps:

1- Open a transaction on the land Registration Manager step [Issuing Map]

2- Observe the step name

History

#1 - 09/21/2016 09:53 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 09/21/2016 03:28 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

Please consider that the claim/release actions are not exist

#3 - 10/20/2016 01:36 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 10/20/2016 01:51 PM - Saja Nakhleh

- Status changed from Feedback to Closed

As verified with Saad, the assigned manager is user not a group, so that the claim/release actions will not be exist

once the assigned manager updated to Group the actions will appear.

Powered by TCPDF (www.tcpdf.org)

09/02/2025 1/1

http://www.tcpdf.org

